deb-multimedia
.org repository

Details for gir1.2-gst-plugins-base-1.0 (1.18.0-dmo1) - armel - Unstable/Sid

GObject introspection data for the GStreamer Plugins Base library


Multi-Arch: same

Description-md5: efeb622c10777bff80980267dad3aa0e
Section: introspection
Priority: optional
Filename: pool/main/g/gst-plugins-base1.0-dmo/gir1.2-gst-plugins-base-1.0_1.18.0-dmo1_armel.deb
Size: 1423256
MD5sum: 2071cd661ec3d509e69bcacb5d0e98f8
SHA256: b703fe9a419c5b3d0c0c250b7fdb6ef8b45f9e9ae24c9f2f6b4f4e14195e0631



Section: introspection
Priority: optional
Build-Date: 08 September 2020

Depends:
   - gir1.2-glib-2.0.
   - gir1.2-gstreamer-1.0 (>= 1.18.0~).
   - libgstreamer-gl1.0-0 (>= 1.18.0).
   - libgstreamer-plugins-base1.0-0 (>= 1.18.0).

Source: gst-plugins-base1.0-dmo
Website: http://gstreamer.freedesktop.org/modules/gst-plugins-base.html
Installed-Size: 2 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gir1.2-gst-plugins-base-1.0

You can also browse the application directory for gir1.2-gst-plugins-base-1.0.